=== debian/control ===
Source: saint
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), libgsl0-dev
Standards-Version: 3.9.3
Homepage: http://saint-apms.sourceforge.net/Main.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/saint/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/saint/trunk/

Package: saint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Significance Analysis of INTeractome
 SAINT implements the scoring algorithm for protein-protein interaction
 data using label free quantitative proteomics data in AP-MS experiments.
 It was used for spectral count data in the yeast kinase interactome work
 not incorporating control purification, as well as a generalized
 implementation for spectral count data with and without control
 purification.
 .
 Alternatively, you can also run SAINT in combination with ProHits.
 .
 The package was written for either doing analysis without or with
 control IPs and
