=== debian/watch ===
version=3
http://sf.net/saint-apms/SAINT_v\.?([.\d]+)\.zip \
   debian debian/get-orig-source
