## saint 2.3.4+dfsg

=== debian/changelog ===
saint (2.3.4+dfsg-2) unstable; urgency=low

  * add patch ld-as-needed.patch from Julian Taylor (Closes: #710364)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 01 Jun 2013 22:00:00 +0200

saint (2.3.4+dfsg-1) unstable; urgency=low

  * new upstream version
  * debian/control: bump standard to 3.9.4 (no changes needed)

  [Andreas Tille]
  * debian/copyright:
     - Add Files-Excluded to document what was removed from original source

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 May 2013 21:20:00 +0200
