=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 9), libgsl0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://saint-apms.sourceforge.net/Main.html
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/saint/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/saint/trunk/
