=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Tweak hardening flags into the Makefile
	make all CFLAGS='$(CPPFLAGS) $(CFLAGS) $(LDFLAGS)'

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bin

get-orig-source:
	# repack in debian/get-orig-source to avoid trouble with dirty archive
	uscan --verbose --force-download
