=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[0-9]*// \
   http://sf.net/saint-apms/SAINT_v\.?([.\d]+)\.zip \
   debian debian/get-orig-source
