## saint 2.4.0+dfsg

=== debian/changelog ===
saint (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * adapted get-orig-source target to new uscan syntax
  * d/watch: uversionmangle
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 22 Aug 2014 15:24:19 +0200
