=== debian/control ===
Source: saint
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libgsl0-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/saint/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/saint/trunk/
Homepage: http://saint-apms.sourceforge.net/Main.html

Package: saint
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Significance Analysis of INTeractome
 SAINT implements the scoring algorithm for protein-protein interaction
 data using label free quantitative proteomics data in AP-MS experiments.
 It was used for spectral count data in the yeast kinase interactome work
 not incorporating control purification, as well as a generalized
 implementation for spectral count data with and without control
 purification.
 .
 Alternatively, you can also run SAINT in combination with ProHits.
 .
 The package was written for either doing analysis without or with
 control IPs and
