=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
   http://sf.net/saint-apms/SAINT_v\.?([.\d]+)\.zip
