## saint 2.5.0%2Bdfsg

=== debian/changelog ===
saint (2.5.0+dfsg-4build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:42:24 +0000

saint (2.5.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Fix gcc-10 FTBFS (Closes: #957772)
  * Drop compate, debhelper-compat 13
  * standards version: 4.5.0
  * Add "Rules-Requires-Root:no"
  * Use secure URI

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 28 Jul 2020 20:55:59 +0530

saint (2.5.0+dfsg-3) unstable; urgency=medium

  * Remove unneeded get-orig-source target
  * hardening=+all
  * debhelper 11 (but --no-parallel needed)
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 09:13:51 +0200

saint (2.5.0+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807225

  [ Andreas Tille ]
  * Move from SVN to Git

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2015 15:38:07 +0100

saint (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2015 00:11:21 +0100
