## saint 2.5.0+dfsg

=== debian/changelog ===
saint (2.5.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * d/copyright: drop the old FSF mail address.
  * d/control: drop redundant Rules-Requires-Root: no.
  * ld-as-needed.patch: normalize dep3 header.
  * d/watch: convert from v3 to v5 sf.net redirector.
  * stabilize-makefile.patch: new: more robustness. (Closes: #1105603)
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 18 Dec 2025 20:49:31 +0100
