=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libgsl0-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/saint/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/saint/trunk/
+Build-Depends: debhelper-compat (= 13),
+               libgsl-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/med-team/saint
+Vcs-Git: https://salsa.debian.org/med-team/saint.git
 Homepage: http://saint-apms.sourceforge.net/Main.html
 
 Package: saint
