=== debian/watch ===
Version: 5

Source: https://sf.net/saint-apms/
Matching-Pattern: SAINT_v@ANY_VERSION@@ARCHIVE_EXT@
Repack-Suffix: +dfsg
DVersion-Mangle: auto
